加载中
[linux]缺失ld-linux.so.2的解决方法

编译Magic Lantern时,遇到了/lib/ld-linux.so.2: bad ELF interpreter: No such file or directory错误,但是安装glibc却提示已经already installed and latest version 其实这是因为只能依...

没有更多内容

加载失败,请刷新页面

返回顶部
顶部